<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce204</idno>
            <idno type="edition">letterEEd.26.204</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bristol Reference Library, B20870. Previously published: Joseph Cottle, Reminiscences of Samuel Taylor Coleridge and Robert Southey
               (London, 1847), pp. 203–204 [in part]; Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols (London,
               1849–1850), I, pp. 305–307 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="204" type="letter">
            <head>204. Robert Southey to <ref type="a" target="people.html#CottleJoseph">Joseph Cottle</ref>, <date when="1797-03-13">13 March
                  1797</date>
               <note place="foot" resp="editors" type="headnote">Address: For/ M<hi rend="sup">r</hi> Cottle/ High Street/ Bristol/ Single [A note is
                  inserted near the address, possibly in another hand (perhaps Cottle’s): ‘cancel 39 is not in Ld Carysforts copy/ Rob. has sent the
                  books. with a civil note’.]<lb/>Stamped: [partial] BRI/ Westminster<lb/>Postmark: [partial] FMR/ 16[?]/ 97<lb/>Endorsements:
                  Southey/ March 1797; <hi rend="ital">21</hi> (<del rend="strikethrough">71</del>)<lb/> MS: Bristol Reference Library,
                  B20870. ALS; 4p.<lb/>Previously published: Joseph Cottle, <title level="m">Reminiscences of Samuel Taylor Coleridge and Robert Southey</title>
                  (London, 1847), pp. 203–204 [in part]; Charles Cuthbert Southey (ed.), <title level="m">Life and Correspondence of Robert
                     Southey</title>, 6 vols (London, 1849–1850), I, pp. 305–307 [in part].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1797-03-13">March 13<hi rend="sup">th</hi>. 1797 Monday</date>
               </dateline>
            </opener>
            <p rend="indent1"> I have not yet seen Hunter, the Murderer of Saint Pierre.<note n="1" place="foot" resp="editors">Henry Hunter
                  (1741–1802; <title level="m">DNB</title>) had published a translation of Jacques-Henri Bernadin de St Pierre’s (1737–1814) <title
                     level="m">Études de la Nature</title> in 1796.</note> tis fortunate that I called him so — for it reminds me of what I had to
               say. some Perry, a proprietor of the Courier,<note n="2" place="foot" resp="editors">Southey could be mistaken here; James Perry
                  (1756–1821; <title level="m">DNB</title>) was a proprietor of the <title level="j">Morning Chronicle</title>.</note> will convey a
               Joan of Arc to France for me, (&amp; I am to send him one for his trouble) which he will send over to his friend likewise. this is
               managed by Phillips,<note n="3" place="foot" resp="editors">Sir Richard Phillips (1767–1840; <title level="m">DNB</title>), author,
                  publisher and proprietor of the <title level="j">Monthly Magazine</title>.</note> who will take me to Perry; &amp; I am in hopes it
               will be means of making the book known in that better country. in consequence, when I wrote to <ref type="m"
                  target="people.html#Robinsonfamily">Robinson</ref> for <ref type="m" target="people.html#Peacockunknown">Peacocks</ref> books (for I
               could not see him when I called, &amp; when <ref type="m" target="people.html#DyerGeorge">George Dyer</ref> spoke to him for me he said
               he could not send them without an order from you; I therefore enclosed him your letter desiring me to apply to him, by the penny post.
               this was sent Saturday.) at the same time I sent for 3 Joan of Arc — wanting one here, &amp; desired 18 Letters,<note n="4"
                  place="foot" resp="editors">Southey’s <title level="m">Letters Written During a Short Residence in Spain and Portugal</title>
                  (1797).</note> to send 4 to Lisbon by <ref type="m" target="people.html#AllenRobert">Robert Allen</ref>, &amp; keep the other two
               for occasional calls. the London Booksellers however are unpleasant men — purse-proud — &amp; I believe inclined to look upon authors
               as a needy &amp; dependant race — there is as much trouble in seeing one as there would be in finding access to a prime minister. when
               I called <ref type="m" target="people.html#Robinsonfamily">Robinson</ref> was busy — &amp; could not be seen till three o clock. I will
               therefore thank you to send me six of each with the parcel. (directed here. <ref target="places.html#ProspectPlaceLondon">20. Prospect
                  Place. Newington Butts</ref>.)</p>
            <p rend="indent1"> Perhaps you will be surprized to hear that of all the Lions or Literati that I have seen here, there is not &lt;one&gt;
               whose countenance has not some unpleasant trait. <ref type="m" target="people.html#WollstonecraftMary">Mary Imlay’s</ref> is the best —
               infinitely the best. the only fault in it is an expression somewhat similar to what the prints of Horne Tooke<note n="5" place="foot"
                  resp="editors"> John Horne Tooke (1736–1812; <title level="m">DNB</title>), radical and philologist.</note> display; — an expression
               indicating superiority, not haughtiness — not conceit — not sarcasm in <ref type="m" target="people.html#WollstonecraftMary">Mary
                  Imlay</ref> — but still it is unpleasant. her eyes are light brown, &amp; tho the lid of one of them is affected by a slight
               paralysis they are the most meaning I ever saw. her complection is dark, sun-burnt, &amp; her skin a little cracked — for she is near
               forty, &amp; Affliction has borne harder upon her than years. but her manners are the most pleasing I ever witnessed — they display
               warm feelings &amp; strong understanding, &amp; the knowledge she has acquired of men &amp; manners ornaments, not disguises, her own
               character. I have given an unreserved opinion of M<hi rend="sup">rs</hi> Barbauld<note n="6" place="foot" resp="editors">Anna Letitia
                  Barbauld (1743–1825; <title level="m">DNB</title>), poet and essayist.</note> when I wrote to <ref type="m"
                  target="people.html#DanversCharles">Charles Danvers</ref>.</p>
            <p rend="indent1"> When I was with <ref type="m" target="people.html#DyerGeorge">George Dyer</ref> one morning last week Mary Hay<del
                  rend="strikethrough">e</del>s<note n="7" place="foot" resp="editors">The writer Mary Hays (1759–1843; <title level="m"
                  >DNB</title>).</note> &amp; Miss Christall<note n="8" place="foot" resp="editors">The poet Anne Batten Cristall (c. 1769–1848;
                     <title level="m">DNB</title>).</note> entered, &amp; the ceremony of introduction followed Mary Hay<del rend="strikethrough"
                  >e</del>s writes in the M. Magazine under the signature M.H. &amp; sometimes writes nonsense about Helvetius there.<note n="9"
                  place="foot" resp="editors">Hays’s article on Helvetius appeared in the <title level="j">Monthly Magazine</title> in June 1796.
                  Southey’s reply was published in the <title level="j">Monthly Magazine</title> in September 1796 under the signature ‘S.R.’(see
                  Letter 172).</note> she has lately published a novel — Emma Courtney<note n="10" place="foot" resp="editors">Mary Hays, <title
                     level="m">Memoirs of Emma Courtney</title> (1796).</note> — a book much praised &amp; much abused; I have not seen it myself. but
               the severe censures passed upon it by persons of narrow mind, have made be curious, &amp; convinced me that it is at least an uncommon
               work. Mary Hays is an agreable woman — &amp; a Godwinite. now if you will read Godwins book<note n="11" place="foot" resp="editors"
                  >Probably <ref type="m" target="people.html#GodwinWilliam">William Godwin’s</ref>
                  <title level="m">An Enquiry Concerning Political Justice</title> (1793).</note> with attention, we will then determine between us
                  <del rend="strikethrough">xxx xxxx</del> in what light to consider that sectarian title. as for <ref type="m"
                  target="people.html#GodwinWilliam">Godwin</ref> himself, he has large noble eyes, &amp; a nose — oh most abominable nose! language
               is not vituperative enough to express the effect of its downward elongation. he loves London — literary society, &amp; talks nonsense
               about the collision of mind, &amp; Mary Hays echos him.</p>
            <p rend="indent1"> But Miss Christall. have you seen her Poems?<note n="12" place="foot" resp="editors">Ann Batten Cristall, <title
                     level="m">Poetical Sketches</title> (1795).</note> — a fine, artless sensible girl, now <ref type="m"
                  target="people.html#CottleJoseph">Cottle</ref> that word sensible must not be construed here in its dictionary acceptation. ask a
               Frenchman what it means &amp; he will understand it, tho perhaps &lt;he can by&gt; no circumlocution <del rend="strikethrough">xxxx
                  define its</del> explain its French meaning. her heart is alive. she loves Poetry — she loves retirement — she loves the country.
               her verses are very incorrect, &amp; the Literary Circle say she has no genius. but she has Genius, <ref type="m"
                  target="people.html#CottleJoseph">Joseph Cottle</ref>! or there is no truth in physiognomy. Gilbert Wakefield<note n="13"
                  place="foot" resp="editors">Gilbert Wakefield (1756–1801; <title level="m">DNB</title>), biblical scholar and political
                  controversialist.</note> came in while <del rend="strikethrough">we</del> I was disputing with Mary Hays upon the moral effects of
               Towns. he has a most Critic-like voice — as if he had snarled himself hoarse.</p>
            <p rend="indent1"> You see I like the Women better than the Men. indeed they are better animals in general — perhaps because more is left
               to Nature in their education. nature is very good — but God knows there is very little of it left!</p>
            <p rend="indent1"> Remember me to <ref type="m" target="people.html#Cottlefamily">Robert</ref>. I wish you were within a mornings walk —
               but I am always persecuted by Time &amp; Space. Robert Southey &amp; Law &amp; Poetry make up an odd kind of tri-union. we jog on
               easily together, &amp; I advance with sufficient rapidity in Blackstone<note n="14" place="foot" resp="editors">William Blackstone
                  (1723–1780; <title level="m">DNB</title>), <title level="m">Commentaries on the Laws of England</title> (1765–1769).</note> &amp;
               Madoc. I hope to finish my Poem &amp; begin my practise in about two years.</p>
            <p rend="indent2"> God bless you.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Ediths</ref> love. she is finishing a letter to <ref type="m"
                  target="people.html#Cottlefamily">your sister</ref>. </p>
            <closer>
               <salute rend="indent3"> Yrs affectionately</salute>
               <signed rend="indent5"> R Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> let <ref type="m" target="people.html#DanversCharles">Danvers</ref> know you are about to send me a parcel — that he
                  may write. &amp; keep one of the fine copies for him.</p>
               <p rend="indent1"> I have no place for my books here — our apartments are small &amp; dear. we must remove. of course my poor books
                  must still intrude upon you for lodging.</p>
               <p rend="indent1"> Of Chattertons Sister<note n="15" place="foot" resp="editors">Thomas Chatterton’s (1752–1770; <title level="m"
                        >DNB</title>) sister, Mary Newton (1749–1804; <title level="m">DNB</title>).</note> I must say something. <ref type="m"
                     target="people.html#LoshJames">Losh</ref> talked with me upon the subject. (he is an admirable man) We must one day collect all
                  Chattertons works whereever scattered, — publish by subscription for her benefit.<note n="16" place="foot" resp="editors">The
                     edition, co-edited by Southey and Joseph Cottle, appeared as <title level="m">The Works of Thomas Chatterton</title>
                     (1803).</note> as soon as the Times will afford any likelihood of success. I will undertake any trouble of editing — collecting —
                  prefacing &amp;c — gladly, if no better person can be found — I mean more able to assist the work by his name &amp; connections.
                  more hereafter of this.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
